h1, .h1, .site-content h1 {
 font-weight:600;
 font-size: 36px;
 line-height: 42px;
 margin: 0 0 14px;
}
h2, .h2, .site-content h2 {
 font-weight:600;
 font-size: 32px;
 line-height: 38px;
 margin: 0 0 12px;
}
h3, .h3, .site-content h3 {
 font-weight:600;
 font-size: 28px;
 line-height: 34px;
 margin: 0 0 10px;
}
h4, .h4, .site-content h4 {
 font-weight:600;
 font-size: 24px;
 line-height: 30px;
 margin: 0 0 8px;
}
h5, .h5, .site-content h5 {
 font-weight:600;
 font-size: 20px;
 line-height: 26px;
 margin: 0 0 6px;
}
h6, .h6, .site-content h6 {
 font-weight:600;
 font-size: 16px;
 line-height: 22px;
 margin: 0 0 4px;
}
.post-content a {
 word-break: break-all !important;
}
blockquote {
 padding: 10px 20px;
 margin: 0 0 16px;
 font-size: 17.5px;
 background: #f7f9fc;
}
blockquote, blockquote p {
 font-size: 15px;
 font-style: italic;
 font-weight: 500;
 line-height: 21px;
 letter-spacing: 1px;
}
blockquote em, blockquote i, blockquote cite {
 font-style: normal;
}
blockquote cite, blockquote small {
 font-size: 15px;
 display: block;
 line-height: 20px;
 padding-top: 15px;
}
em, cite, q {
 font-style: italic;
 font-weight: 600;
}
table {
 border: 1px solid #e9e9e9;
 background-color: #fcfcfc;
 border-spacing: 0;
 letter-spacing: 0.5px;
 margin: 0 0 20px;
 text-align: left;
 table-layout: fixed;
 width: 100%;
}
table th {
 padding: 10px 10px;
 color: #ffffff;
}
table td {
 border: 1px solid #e8e7e7;
 padding: 8px 10px;
}
a {
 text-decoration: none;
 font-family: 'Open Sans', sans-serif;
}
a:hover{
 color:#242424;
}
dl {
 margin-bottom: 25px;
 margin-top: 0;
}
dl dd {
 margin-bottom: 20px;
 margin-left: 15px;
}
dl dt {
 font-weight: 700;
 margin-bottom: 10px;
 color: #242424;
 font-family: 'Open Sans', sans-serif;
}
li > ul, li > ol, blockquote > ul, blockquote > ol {
 margin-left: 1.3333em;
}
address {
 margin: 0 0 20px;
 letter-spacing: 0.5px;
 line-height: 27px;
}
acronym {
 border-bottom: 0 none;
}
abbr, tla, acronym {
 text-decoration: underline!important;
 cursor: help;
}
big {
 font-size: large;
 font-weight: 600;
}
code, kbd, tt, var, samp, pre {
 color: #ffffff;
 padding: 2px 5px;
 background: #242424!important;
 font-family: 'Poppins', sans-serif;
 border-radius: 4px;
}
s, strike, del {
 text-decoration: line-through;
}
ins {
 text-decoration: none;
 padding: 0 3px;
}
pre p {
 color: #fff;
}
.comments-title, .comment-reply-title {
 font-family: 'Poppins', sans-serif!important;
 font-size: 13px!important;
 padding: 5px 20px;
}
.comment-reply-title small {
 font-size: 100%;
}
.comment-reply-title small a {
 border: 0;
 float: right;
}
.comment-form {
 padding-top: 1.75em;
}
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .no-comments {
 border-top: 1px solid #d1d1d1;
 font-family: 'Poppins', sans-serif;
 margin: 0;
 padding-top: 1.7em;
}
label {
 display: inline-block;
 max-width: 100%;
 margin-bottom: 5px;
 font-weight: bold;
}
/* form css*/
textarea {
 padding: 5px 10px;
 width: 100%;
 height: 150px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
 font-size: 14px;
 transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
 vertical-align: middle;
 width: 100%;
 border-radius: 4px;
 box-shadow: 0px 0px 4px 0px rgba(00, 20, 40, 0.2);
 padding: 2px 12px;
 border: none;
 margin-bottom: 13px;
}
.form-submit,.form-respond {
 margin-top: 32px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
 border: 0;
 cursor: pointer;
 color: #fff;
 border-radius: 4px;
 display: inline-block;
 padding: 15px 40px;
 -webkit-transition: .3s;
 transition: .3s;
}
button, input[type="button"], input[type="reset"], input[type="submit"]:hover{
 background: #242424;
}
/* Gallery Css Here*/
.gallery-icon {
 margin-bottom: -11px;
 overflow: hidden;
}
.gallery-icon img{
 -webkit-transition: all 0.7s ease;
 transition: all 0.7s ease;
 border-radius: 10px;
 display:block;
 height:auto;
}
.gallery-icon img:hover{
 -webkit-transform: scale(1.3);
 transform: scale(1.3);
 border-radius: 10px 10px 0px 0px;
}
.gallery-item {
 display: inline-block;
}
.gallery-item .gallery-caption {
 font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 display: block;
 word-wrap: break-word;
 padding: 16px 3px;
 border-radius: 0px 0px 10px 10px;
}
.gallery-item:hover figcaption {
 -webkit-transition: all 200ms ease-out;
 -moz-transition: all 200ms ease-out;
 -o-transition: all 200ms ease-out;
 transition: all 200ms ease-out;
}
.gallery-columns-1 .gallery-item {
 float: none;
 text-align: center;
 margin: 10px 0 20px;
 width: 90%;
 margin-right: 10%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-2 .gallery-item {
 width: 45%;
 float: none;
 text-align: center;
 margin: 10px 0 20px;
 padding: 0 10px;
 margin-right: 5%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-3 .gallery-item {
 width: 30%;
 float: none;
 text-align: center;
 margin: 10px 0 20px;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 margin-right: 3.33%;
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-4 .gallery-item {
 width: 20%;
 float: none;
 text-align: center;
 margin: 10px 0 20px;
 margin-right: 5%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-5 .gallery-item {
 width: 18%;
 float: none;
 text-align: center;
 margin: 10px 0 20px;
 margin-right: 2%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-6 .gallery-item {
 width: 13.6%;
 margin-right: 3.06%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-7 .gallery-item {
 width: 12.25%;
 margin-right: 2.03%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-8 .gallery-item {
 width: 10.5%;
 margin-right: 2%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery-columns-9 .gallery-item {
 width: 9.11%;
 margin-right: 2%;
 box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
 border-radius: 10px 10px 10px 10px;
}
.gallery dl a {
 display: block;
}
.gallery dl a img {
 height: auto;
 margin: 0 auto;
}
.gallery .gallery-caption {
 font-size: 15px;
 line-height: 1.2;
 margin: 10px 0 0;
}
.gallery br+br {
 display: none;
}
/*Image Alignments and captions*/
img.alignnone{ display: block; margin: 0 auto; height: auto; max-width: 100%; }
#attachment_907 { width: 100% !important; }
.alignnone img{ display: block; height: auto; }
img.alignleft, .wp-caption.alignleft{ margin-right: 30px; }
img.alignright, .wp-caption.alignright{ margin-left: 30px; float: right;}
img.wp-caption .alignnone { display: block; margin: 0 auto; height: auto; width: 100%; }
a img.alignright { float: right; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto;}
.aligncenter { margin-top: .5em; margin-bottom: .5em; }
.alignleft { float: left; margin: .5em 20px .5em 0; }
.alignright { float: right; margin: .5em 0 .5em 20px; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
 clear: left;
 font-style: italic;
 line-height: 1.5em;
 margin: 0.75em 0;
 text-align: center;
}
.wp-caption.alignright { margin: 5px 0 20px 20px;}
.wp-caption p.wp-caption-text { font-family: 'Open Sans'; font-size: 14px; margin: 12px 0; text-align: center; font-weight: 400; font-style: italic; line-height: 1.5em; }
.wp-caption.alignleft { margin: 5px 20px 20px 0;}
.wp-caption {
 -moz-border-bottom-colors: none;
 -moz-border-left-colors: none;
 -moz-border-right-colors: none;
 -moz-border-top-colors: none;
 background-color: #f8f8f8;
 border-color: #eee;
 border-image: initial;
 border-radius: 3px;
 border-style: solid;
 border-width: 1px;
 margin-bottom: 20px;
 max-width: 100%;
 padding-left: 4px;
 padding-right: 4px;
 padding-top: 4px;
 text-align: center;
}
.wp-caption > img {
 max-width: 100%;
 height: auto;
 display: block;
}